/*
CTC Separate Stylesheet
Updated: 2018-01-05 13:54:41
Theme Name: Novo Child
Theme URI: http://promo-theme.com/novo/
Template: novo
Author: Promo Theme
Author URI: http://themeforest.net/user/ypromo
Description: We present you an Awesome Photography WordPress Theme. You can build a beautiful site, using 6 homepages. Much galleries, styles of blogs, and much much more make your site individual and creative.
Version: 1.2.2.1515131681
*/

.site-header-contact {
	margin-top: 20px;
}

.site-header-contact a {
	margin-bottom: 0;
	text-align: right;
	float: right;
}

.button-style1,
body .vc_general.vc_btn3 {
    display: inline-block;
    text-decoration: none;
    font-size: 12px;
    text-transform: uppercase;
    border: 1px solid #068da0;
    padding: 10px 20px;
    cursor: pointer;
    background: transparent;
    border-radius: 0;
    color: inherit;
    position: relative;
}

body .site-header .logo img, body .side-header .logo img {
	max-width: 300px;	
}

@media only screen and (max-width: 767px) {
	body h1, body .h1 {
		font-size: 20px;
	}
}

@media screen and (max-width: 1200px) {
	body .navigation {
		top: 0;
	}
}

@media only screen and (max-width: 500px) {
	.site-header .fr {
		float: none;
	}
	.site-header .fr .site-header-contact {
		float: right;
	}
}

@media only screen and (max-width: 480px) {
	.site-header-contact {
		margin-bottom: 10px;
	}
	body .site-header .logo img {
		max-width: 200px;
		margin: 0 auto;
		display: block;
	}
	.site-header .logo {
		float: none!important;

	}
	.site-header .logo a, .side-header .logo a {
		display: block!important;
	}
}

@media only screen and (max-width: 420px) {
	body .preloader_content {
    	font-size: 14px;
	}
	body .preloader_content__container__list {
    	padding-left: 10px;
	}
	body .preloader_content__container__list__item {
    	line-height: 20px;
	}
	body .preloader_content__container {
    	padding: 0 15px;
	}
	.home h1 {
		margin-bottom: 50px;
	}
}